body{
    font-family: 'Myriad','Lucida Grande','Lucida Sans Unicode',Helvetica,Arial,Verdana,sans-serif;
}

.allontana{
    margin-top: 14px;
}

.allontana-piu{
    margin-top: 30px;
}

.allontana-piu-piu{
    margin-top: 90px;
}

.allontana-di-piu{
    margin-top: 16.5em;
}

.separa{
    height: 400px;
}

p{
    font-size: 19px;
}

.autore{
    color: #006aae;
    font-size: 1.1em;
    line-height: 26px;
}

.indentato{
    text-indent: 25px;
}

.sottolineato{
    text-decoration: underline;
    font-size: 20px!important;
}

.form{
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    border-radius: 0.5em;
    box-shadow: 0 0 2px 1px #ccc;
    margin-left: 525px;
    padding-bottom: 0.5em;
    padding-top: 1.4em;
    max-width: 480px;
}

.testo-form{
    text-align: center;
    line-height: 18px;
}

.testo-checkbox{
    font-size:12px; 
    line-height:10px; 
    padding-bottom: 5px;
}

.centra-form{
    text-align: center;
}

input.pulsante {
    background-color: #006aae;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 16px;
    height: 30px;
    margin-top: 25px;
    width: 160px;
}

input.pulsante:hover {
    background-color: #4682b4;
}

.imm-testata{
    width: 100%;
    padding: 15px;
}

/* è lo stile di tutto il body esclusa la testata */
.sezione-corpo{
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 1.6em;
    line-height: 1.4em;
    border-radius: 4px;
    padding: 1em 0em;
    border-bottom: 1px solid #cccccc;
    box-shadow: 0 0 2px 1px #ccc;
    max-width: 1140px;
}

h2{
    color: #02406b;
    font-size: 32px;
    font-weight: normal;
    line-height: 36px;
    margin: 0 auto;
    letter-spacing: 2px;
}

.sezione{
    font-weight: normal;
    margin: 0 auto;
    padding-top: 35px;
    padding-bottom: 0.6em;
    color: #006aae;
    font-size: 1.3em;
    text-align: center;
}

.numeri-grandi{
    border-bottom: 1px dotted;
    padding-top: 10px;
    padding-bottom: 10px;
    /* vertical-align: middle; */
}

.numeri-grandi-finale{
    padding-top: 10px;
}

.larghezza-contenitore{
    max-width: 62.5rem;
    /*
    margin-left: -25px;
    margin-right: -25px;
    */
    margin-left: -2em;
    margin-right: -2em;
    color: #ccc;
    background: #ccc;
    border: 0;
    height: 1px;
}

.allinea-foto{
    margin-top: -20px;
}

ul{
    padding-left: 25px;
}

li{
    list-style-type: square;
    padding-bottom: 10px;
    font-size: 1.2em;
}

footer{
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    margin-top: 2em;
    text-align:center;
    color:#999!important;
    font-size: 10px;
    margin-bottom: 10px;
}

.riduci-testo{
    font-size: 10px;
}

.ombra_sopra_testata{
	height: 20px;
	background:url("http://www.mylife.it/ombra_sopra_testata.png") bottom center no-repeat;
	margin-top: 29px;
}

.ombra_sotto_testata{
	height: 10px;
	background:url("http://www.mylife.it/ombra_sotto_testata.png") top center;
}

#menu_sotto{
	height: 25px;
	padding-top: 3px;
	font-size: 10px; 
}

.nero{
    color: #666!important;
}
/*
.nero:hover{
    color: #666!important;
}
*/

.no-disco{
    list-style-type: none!important;
}

@media only screen and (min-width: 64.0625em){
    /*
    .sezione-corpo{
        border-bottom: 1px solid #cccccc;
        font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
        font-size: 1.6em;
        line-height: 1.4em;
        border-radius: 4px;
        box-shadow: 0 0 2px 1px #ccc;
        padding: 2em 3em;
    }*/
    
    .form2{
        border-radius: 0.5em;
        box-shadow: 0 0 2px 1px #ccc;
        margin-left: 525px;
        padding-bottom: 0.5em;
        padding-top: 1.4em;
        max-width: 780px;
    }
    
    .larghezza-contenitore{
        width: 62.5rem;
        margin-left: -2em;
        color: #ccc;
        background: #ccc;
        border: 0;
        height: 1px;
    }
}

/* aggiunti */
button.pulsantebig {
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    width: 240px;
    height: 30px;
    font-size: 24px;
    cursor: pointer;
    background-color: #006aae;
    color: #FFF;
    border: none;
    border-radius: 5px;
    margin-top: 0px;
    margin-bottom: 0px!important;
}
button.pulsantebig:hover{
    background-color: #005083;
}

.riduci-margine-bottom{
    margin-bottom: 5px;
}

.riduci-margini{
    margin-top: 0px;
    margin-bottom: -10px;
}

@media only screen and (min-width: 40.0625em){
    .distanzia-bottone{
        margin-top: 12px;
    }
}

button.pulsante2 {
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    width: 180px;
    height: 25px;
    font-size: 18px;
    cursor: pointer;
    background-color: #FFF;
    color: #006aae;
    border: 1px solid #006aae;
    border-radius: 5px;
    margin-top: 15px!important;
}
button.pulsante2:hover {
    color: #005083;
    border: 1px solid #005083;
}

.titolo{
    font-size: 25px;
    color: #333;
    line-height: 32px;
}

.padding-right{
    padding-right: 20px;
}

.p-corpo{
    font-size: 19px;
    line-height: 1.4em;
}

@media only screen and (min-width: 40.0625em){
    .avvicina-p{
        margin-top: 0px;
    }
}

.margin-top{
    margin-top: -25px!important;
}

.icone_contenuto {
    vertical-align: middle;
    padding: 4px 25px 4px 0;
    width: 100px;
}

.hrstreaming {
    color: #999;
    text-align: center;
    /* margin: -10px 0; */
}

input.pulsantebig {
    font-family: "Myriad","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    width: 240px;
    height: 30px;
    font-size: 24px;
    cursor: pointer;
    background-color: #006aae;
    color: #FFF;
    border: none;
    border-radius: 5px;
    margin-top: 0px;
    padding-bottom: 34px;
}
input.pulsantebig:hover{
    background-color: #005083;
}

.titoletto {
    margin: 5px auto;
    font-weight: bold;
    color: #02406b;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
}

.altezza-linea{
    line-height: 25px;
}

.fullWidth {
    margin-left: -2em;
    margin-right: -2em;
}

.biografia-autore{
    margin-top: -12px;
}

.biografia{
    text-indent: 25px;
    line-height: 27px;
}

.puntini-verticali{
    padding: 0 18px;
    border-right: 2px #999 dotted;
}
@media only screen and (max-width: 39.9em){
    .puntini-verticali{
        padding: 0px;
        border-right: none;
    }
}

.link-home{
    color: #006aae;
    text-decoration: none;
}
.link-home:hover{
    color: #005083;
    text-decoration: none;
}

.rimpicciolisci-mobile{
    margin-top: 7px;
    line-height: 30px;
}
@media only screen and (max-width: 40.0625em){
    .rimpicciolisci-mobile{
        margin-top: 7px;
        line-height: 30px;
        font-size: 20px;
        padding-left: 10px;
    }
}

/* contenuti.html */

.h3-blu{
    margin: 0 auto;
    font-weight: normal;
    color: #006aae;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

p.durata {
    font-size: 14px;
    font-style: italic;
    border-top: 1px #676767 solid;
    border-bottom: 1px #676767 solid;
    margin-bottom: 0px;
}

.avvicina-contenuti{
    margin-bottom: -12px;
    font-size: 17px;
}

.alto-almeno{
    min-height: 118px;
    font-size: 14px;
    padding-left: 5px;
    line-height: 18px;
}

.bordo-laterale{
    padding: 0 18px;
    border-right: 1px #CCCCCC dashed;
}

.alto-almeno a{
    color: #006aae;
    text-decoration: none;
}
.alto-almeno a:hover{
    color: #005083;
    border-bottom: dashed 1px;
}

.blu{
    margin-top: -10px;
    text-align: center;
    color: #006aae; 
    font-size: 16px;
    line-height: 1.2em
}

/* iscrizione-offline.html */

.larghezza-contenitore-iscrizione{
    width: 62.5rem;
    margin-left: -1em;
    color: #ccc;
    background: #ccc;
    border: 0;
    height: 1px;
}
@media only screen and (max-width: 64.0625em){
    .larghezza-contenitore-iscrizione{
        width: 100%;
        margin-left: 0px;
        color: #ccc;
        background: #ccc;
        border: 0;
        height: 1px;
    }
}

.icone_contenuto_numeri {
    vertical-align: middle;
    padding: 4px 25px 4px 0;
    width: 75px;
}

.hr-puntini{
    border-top: 1px dotted #777;
}

.elenco{
    color: #666;
}

.elenco a{
    color: #006aae;
    text-decoration: none;
}
.elenco a:hover{
    color: #005083;
    text-decoration: none;
}

/* iscrizione-online.html */

.larghezza-contenitore-online{
    width: 62.5rem;
    margin-left: -2em;
    color: #ccc;
    background: #ccc;
    border: 0;
    height: 1px;
}
@media only screen and (max-width: 64.0625em){
    .larghezza-contenitore-online{
        width: 100%;
        margin-left: 0px;
        color: #ccc;
        background: #ccc;
        border: 0;
        height: 1px;
    }
}

.grigino{
    color: #666;
}

/* index.html */

@media only screen and (min-width: 40.0625em){
    .list-margine {
        margin: 3px 1000px 3px 3px!important;
    }
}
.list-margine {
    margin: 0px 1000px 3px 3px!important;
}

/* fine */

.linea{
    line-height: 20px;
}

.padding-laterale{
    padding: 0 2em;
}